;
;		WARNING !!!
;
;	All entries in this file are encrypted.
;	Don't change anything manually.
;	Run CUSTOM to change entries.
;

[ROOT]
1=\+NX
2=t,z~A'w}GIAA
3=v,;2U\\lz\+],P
4=P!c
5=F&RK9Pu":K
6=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
7=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
8=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
9=ReF
10=g9zkrja:.i7F1:Dk
11=d=4E&WEy7$kYXyaE
12=fC!%C}~w%dm~mwXc
13=;L0s_/hQzddJg3Bm(7>
14=P)/fMmYf*H

[NW Nexus]
1=U)k
2=OcD
3=7"!lHTs
4=7"!lHTs
5=OcD
6=$\+Aj\\
7=P!c
8=J(4rQ~!>Xr
9=%\\L)
12=OcD
13=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
14=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
15=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
16=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
17=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
18=P!c
19=Q3u
20=OcD
21=ReF
22=OcD
23=P!c
24=OcD
25=OcD
26=$!.nF)
27=$!.nF)
28=P!c
29=)"Lat`1
30=7"!lHTs
31=?\+[|\+K
32=:!1iOY
33=7"!lHTs
34=7"!lHTs
35=7"!lHTs
36=7"!lHTs
37=\+%~;yX!x
38=!&~iN7uQb
39=q="$"7;/{Ky:|^Wx<J*a"TFJr/\\TaJ
40=7"!lHTs
41=6<~s|69m1N67m\+t!
42=$\+Aj\\
43=OcD
44=P!c
45=7"!lHTs
46=7"!lHTs
47=7"!lHTs